{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-01-29 17:35:11.589370",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "f\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodu",
  "ad\u0131",
  "x\u00fcsusi\u00e7\u0259kisi"
 ],
 "fields": [
  {
   "fieldname": "ad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Ad\u0131"
  },
  {
   "fieldname": "x\u00fcsusi\u00e7\u0259kisi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "X\u00fcsusi \u00e7\u0259kisi",
   "length": 3
  },
  {
   "fieldname": "f\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "F\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn kodu ",
   "length": 5
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-01-29 17:42:06.250019",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Income tax return umumi melumat",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}